<?php
$servername = "localhost";
$username = "motorclu_joom524";
$password = "5[s89jp)S8!";
$dbname = "motorclu_joom524";

 //Create connection
$db = new mysqli($servername, $username, $password, $dbname);
$db->set_charset("utf8");
 //Check connection
if ($db->connect_error) {
    die("Connection failed: " . $db->connect_error);
} 
$servername2 = "localhost";
$username2 = "motorclu_joom524";
$password2 = "5[s89jp)S8!";
$dbname2 = "motorclu_joom843";

 //Create connection
$db2 = new mysqli($servername2, $username2, $password2, $dbname2);
$db2->set_charset("utf8");
 //Check connection
if ($db2->connect_error) {
    die("Connection failed: " . $db2->connect_error);
} 
$todayear=date("Y");
$db3= new PDO('mysql:host=localhost; dbname=motorclu_joom843;charset=utf8;', $username2, $password2);
$db4= new PDO('mysql:host=localhost; dbname=motorclu_joom524;charset=utf8;', $username, $password);
?>